BODY
{
	overflow:scroll;	
}

a:visited
{
	font-family: Verdana;
	color: #9F9FA0;
	text-decoration: none;
	font-size: 11px;
}
a:link
{
	font-family: Verdana;
	color: #9F9FA0;
	text-decoration: none;
	font-size: 11px;
	line-height:170%;
}
a:active
{
	font-family: Verdana;
	color: #9F9FA0;
	text-decoration: none;
	font-size: 11px;
}
a:hover
{
	font-family: Verdana;
	color: #0000cc;
	font-size: 11px;
}



.HOMEPAGE_TAB_TOP
{
 border: 2px solid white;
}
.HOMEPAGE_TAB_Produits
{
 padding : 0 10 0 10;
}


.links_top:visited
{
	font-family: Verdana;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.links_top:link
{
	font-family: Verdana;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.links_top:active
{
	font-family: Verdana;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.links_top:hover
{
	font-family: Verdana;
	font-weight:bold;
	color: #9F9FA0;
	font-size: 12px;
}


.BODY_TAB_DOWNLOAD
{
	line-height:150%;
}

ul {
	list-style-image: url('http://www.datagest.lu/domino/html/datagest.nsf/PE_puce.gif');
}
